/*------------------------------------------------------------------
* Proyecto:      Satena 2020
* Autor:         FaroDigital 
* URL:           https://farodigital.com.co/
* Creado:        21 Junio 2020
-------------------------------------------------------------------*/


/*Colores institucionales SATENA */
/*azul #356086*/
/*rojo #d33438*/
/*rojo oscuro #953047*/
/*amarillo #fad838*/


h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #356086; font-weight: 600;
}


.container {
    max-width: 1368px;
}

.container-fd {max-width: 1140px;}


.header-main .header-top {background-color: #356086; padding: 5px 0;}
.header-main .main-nav > li > a {color: #28445d; font-size: 13px;}

.text-size {float: left; padding-top: 5px; margin-right: 10px;}
.text-size a {color:#fff;}
.text-size a.text-small {font-size: 10px;}
.text-size a.text-medium {font-size: 12px;}
.text-size a.text-large {font-size: 14px; font-weight: bold;}
p.lead {color:#ffffff;}

.section-title h2 {font-weight: 300; font-size: 51px;}

.menu-horizontal-02 {padding:18px 15px 15px;}
.menu-horizontal-02 ul li a {background-color: rgba(0, 0, 0, 0.2); margin: 0 2px;}

a.btn-vuelos {width: 100%;}

.top-menu-contact {padding-right: 0 !important; text-align: right;}
.top-menu-contact a {letter-spacing: 0; font-size: 12px; color: #356086;}
.top-menu-contact a:hover {color:#d3343expanded8 !important; }

/*HOME SATENA */

#destinos-home {padding:50px;}
#destinos-home .cta-destinos {margin-top: 50px;}

/* WIDGET BOOKING */
.slick-hero-slider .slick-dots {bottom:150px;}
.slick-hero-slider .caption-inner {margin-top:-150px;}
.ida-vuelta {z-index: 999999;}

.main-search-form-horizontal .form-inner {padding:20px;}
.main-search-form-horizontal-wrapper .menu-horizontal-wrapper-05::before {bottom: -80px;}


.main-search-form-horizontal .bg-change-focus-addclass {border: none !important;}
.main-search-form-horizontal .form-group:before{background: transparent;}




.form-triple input::-webkit-input-placeholder {font-size: 11px !important; text-align: left; color: red;}
.form-triple input::-moz-placeholder {font-size: 11px !important; text-align: left; color: red;}
.form-triple input:-ms-input-placeholder {font-size: 11px !important; text-align: left; color: red;}
.form-triple input:-moz-placeholder {font-size: 11px !important; text-align: left; color: red;}


/*LANGUAGE BOX */
.dropdown-language {float: left;}


/*WIDGET SATENA */
#widgets-home {padding-top: 70px; padding-bottom:50px; background-color: #fad838; background-image: url(../style/images/nubes.jpg);
    background-size: cover;/*background-image: url(../images/widget-bg02.jpg); background-position: center center;*/}
.nott {color: #ffffff;}
.svg-box {filter:invert(100%) sepia(0%) saturate(7488%) hue-rotate(116deg) brightness(103%) contrast(103%); width:78px;}



#widgets-home h2 {line-height: 1.1em;}
#widgets-home h2, #widgets-home p {text-shadow: 0 0 7px rgba(0, 0, 0, 0.8); max-width: 60%; margin: 0 auto; padding-bottom: 35px;}
.cargo-section {width: 48%; padding:20px; float: left; margin-left: 2% !important; box-shadow: 0 2px 15px rgba(0, 0, 0, 0.13); transition: all 0.3s ease-out; border-radius: 3px;}
.svg-box {color:#ffffff;}
.suscribete {padding:20px;}
label.form-check-label {color:#ffffff;}
.cargo-box .text-center {background-image: url(../style/images/cargo01.jpg); background-size: cover; background-blend-mode: multiply; background-color: rgba(0,0,0, 0.5); box-shadow: 0 0 14px rgba(0, 0, 0, 0.5); }
.subscribe-box .text-center {background-image: url(../style/images/cargo03.jpg);background-size: cover; background-position: right center; background-blend-mode: multiply; background-color: rgba(0,0,0, 0.5); box-shadow: 0 0 14px rgba(0, 0, 0, 0.5);}

.header-main .dropdown > .btn:hover {
    background-color: #2d4f6d;
    border-color: #d2d9ff;
}
/*.select-booking { background: #FFF; border: none; color:#495057;  width: 100%; padding: 8px 8px; border-radius: 3px;}*/

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  background: transparent;
  background-image: url(data:image/svg+xml;base64,PHN2ZyBmaWxsPSdibGFjaycgaGVpZ2h0PScyNCcgdmlld0JveD0nMCAwIDI0IDI0JyB3aWR0aD0nMjQnIHhtbG5zPSdodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2Zyc+PHBhdGggZD0nTTcgMTBsNSA1IDUtNXonLz48cGF0aCBkPSdNMCAwaDI0djI0SDB6JyBmaWxsPSdub25lJy8+PC9zdmc+);
  background-repeat: no-repeat;
  background-position-x: 100%;
  background-position-y: 10px;
  border: none;
  border-radius: 2px;
  margin-right: 2rem;
  padding: 12px 12px 12px 0px;
  padding-right: 2rem;
  font-size:16px !important;
  width: 100%;
  color:#495057;


  text-align: left;
    text-align-last: left;
    -moz-text-align-last: left;
}

select::-ms-expand { display: none; }


img.colombia {
      width: 40px;
    color: white;
    filter: invert(100%) sepia(5%) saturate(0%) hue-rotate(232deg) brightness(103%) contrast(106%);
    margin: 0 auto;
    margin-top: 18px;
}


.btn-desde-hacia {width: 100%;}

.slick-hero-slider .bg-image {height: 500px; }

.svg-icons {height:30px; margin-left: 10px; filter: invert(28%) sepia(7%) saturate(4107%) hue-rotate(167deg) brightness(110%) contrast(81%);}


.check-in {padding: 10px 26px !important; background-color: #efc500; color: #ffffff; border-radius: 20px; margin-top: 10px;}

.custom-control.custom-checkbox {padding-left: 0;}


.featured-image-grid-item .item-highlight span {font-size: 40px;}
.mb-0 {margin-top: 0 !important;}



/*CONOCE NUESTROS PROGRAMAS */
.info-usuario {background-color: #51565b; }
.info-usuario h2 {color: #ffffff; }
.info-usuario p {color: #356086; }
.info-usuario .section-title {max-width: 100% !important;}



/*CALENDARIO ETC */
.links-gob .col-gob {padding: 30px; border-radius:3px; transition: all 0.3s ease-out;}
.links-gob .col-gob:hover {background: #fad838;}
.links-gob .col-gob:hover {}
.links-gob .col-gob a:hover > h3 {color:red;}
.links-gob .image-icon {height:90px; margin-left: 10px; filter: invert(28%) sepia(7%) saturate(4107%) hue-rotate(167deg) brightness(110%) contrast(81%);}
.links-gob .image-icon:hover {height:90px; margin-left: 10px; /*filter: invert(100%) sepia(0%) saturate(7500%) hue-rotate(101deg) brightness(102%) contrast(104%);*/}





/*FOOTER*/

.footer-wrapper {background-color: #24415a;}
.footer-wrapper .container-usuario {padding-bottom: 85px;}
.footer-wrapper .footer-title {color:#fad838;}
.footer-wrapper ul.footer-menu li a {font-weight: 300;}


.footer-wrapper a:hover, .footer-wrapper ul.footer-menu li a:hover {color: #fad838; border-bottom: 1px solid #fad838;}


.card {min-height: 545px;}
.card-text {color:#356086;}

.footer-wrapper .post-footer {background-color: #1d374e;}

#contacto {background-color: #ffffff; color:#515263 !important;}
#contacto a {color: #953047;}
#contacto form label {color:#356086;}
#contacto form button {background-color:#d33438 !important; border: none !important;}
#contacto form button:hover {background-color:#953047 !important;}

#contacto {color:#515263 !important;}

.contacto-directo {margin-bottom: 30px;}
.contacto-directo h5 {margin-top: 5px;}
.contacto-directo .svg-icons {height:70px; margin-left:0; filter: invert(28%) sepia(7%) saturate(4107%) hue-rotate(167deg) brightness(110%) contrast(81%);}
.contacto-directo a:hover, .contacto-directo a:hover {border-bottom: none !important;}
.seal-verify img {max-width: 120px;}


/*INTERNA DESTINO */

body.int-destinos section {padding: 40px 0;}
body.int-destinos .page-title-02 .breadcrumb {margin-top: 10px;}

body.int-destinos .content-destinos li {list-style: disc !important;}

.page-title-02 {padding: 50px 0 30px;}
.page-title-02 h2,
.page-title-02 li.breadcrumb-item {color: #356086 !important;}
.page-title-02 .breadcrumb-item, .page-title-02 .breadcrumb-item a,
.page-title-02 .breadcrumb-item + .breadcrumb-item::before  {color: #356086 !important;}



@media (min-width: 768px) { 
	.header-main .header-top .header-logo img { height: 70px; }
	.footer-wrapper .post-footer {margin-top: 0px !important;}

  .hero-form-absolute {margin:0 !important;}
}

@media (min-width: 992px) { 
	.row.gap-lg-60 > [class*=col] { padding-left: 0px;  padding-right: 0px; padding-bottom: 60px; }
  	.header-waypoint-sticky .check-in {margin-top: 5px;}

 }


 /* ----------- iPhone 4 and 4S ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {
    .header-main .header-top .header-logo img {height: 30px !important;}
    .hero-form-absolute {margin:0 !important;}

}

/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
}

/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {

}

/* ----------- iPhone 5, 5S, 5C and 5SE ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {
    .header-main .header-top .header-logo img {height: 30px !important;}
    .hero-form-absolute {margin:0 !important;}
    .header-main.with-absolute-navbar .navbar {background-color: #333333; }


    #col-cuando .col-xl-6 {width: 50%;}

    #destinos-home h2 {font-size: 30px;}


    .row.cols-2 > .col {
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
    }
    .contacto-directo .col-lg-3 {    
      padding-left: 0;
      padding-right: 0;
      width: 25%;
      padding: 20px;
      text-align: center;
    }


}



/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
}

/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {

}

/* ----------- iPhone 6, 6S, 7 and 8 ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 
    .header-main .header-top .header-logo img {height: 30px !important;}
    .hero-form-absolute {margin:0 !important;}
    .header-main.with-absolute-navbar .navbar {background-color: #333333; }
}

/* Portrait */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) { 

}

/* Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 

}

/* ----------- iPhone 6+, 7+ and 8+ ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3) { 

}

/* Portrait */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: portrait) { 

}

/* Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 

}

/* ----------- iPhone X ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px) 
  and (-webkit-min-device-pixel-ratio: 3) { 

}

/* Portrait */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: portrait) { 

}

/* Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 

}

